mac4lin on Ubuntu Intrepid

Help
2008-10-31
2012-10-08
  • Martin Fisher
    Martin Fisher
    2008-10-31

    I have made a clean install of Ubuntu Intrepid and mac4lin. I installed mac4lin in the usual way using the sh script. However, in Appearance Preferences I receive the following message:

    This theme will not look as intended because the required GTP+ theme engine '' is not installed.

    Could anybody please kindly suggest what I need to do?

    With thanks